package jj.tech.paolu.config.enums;

public enum CertificateOrgApplyType {


	//组织申请业务类型
	settlein(1,"组织机构入驻"),
	generate(2,"生成组织机构证书公钥"),
	cancel(3,"组织证书注销")
	;


	private Integer code;
	private String name;

	CertificateOrgApplyType(Integer code, String name) {
		this.code=code;
		this.name=name;
	}
	
	public Integer getCode() {
		return code;
	}
	public String getName() {
		return name;
	}
}
